.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c499.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c499 table tr td {display: inline-block;}}#c1967.component_ContentDisplay_Content {
 } #c1968.component_ContentDisplay_Content {
 } #c1969.component_ContentDisplay_Content {
 } #c1970.component_ContentDisplay_Content {
 } #c1972.component_ContentDisplay_Content {
 } #c1974.component_ContentDisplay_Content {
 } #c1977.component_ContentDisplay_Content {
 } #c1978.component_ContentDisplay_Content {
 } #c1979.component_ContentDisplay_Content {
 } #c4066.component_ContentDisplay_Content {
 } #c4355.component_ContentDisplay_Content {
 } #c4370.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1973.component_Layout_Table {
 } 
